<?xml version="1.0" ?>

<feature-pack xmlns="urn:jboss:galleon:feature-pack:2.0" location="wildfly-ee@maven(org.jboss.universe:community-universe):current#24.0.0.Beta1">
    <config model="standalone" name="standalone.xml"/>
    <config model="standalone" name="standalone-ha.xml"/>
    <config model="standalone" name="standalone-full.xml"/>
    <config model="standalone" name="standalone-full-ha.xml"/>
    <config model="standalone" name="standalone-load-balancer.xml"/>
    <config model="domain" name="domain.xml"/>
    <config model="host" name="host.xml"/>
    <config model="host" name="host-master.xml"/>
    <config model="host" name="host-slave.xml"/>
    <default-packages>
        <package name="appclient"/>
        <package name="bin"/>
        <package name="docs"/>
        <package name="docs.licenses.merge"/>
        <package name="modules.all"/>
    </default-packages>
    <plugins>
        <plugin id="wildfly-galleon-plugins" location="org.wildfly.galleon-plugins:wildfly-galleon-plugins:jar:5.2.0.Alpha2"/>
    </plugins>
</feature-pack>